## Introduction

*Rembrance* is a story about memory, legacy, death, and the fear of
being forgotten.

It was written in the form of an interactive role-playing game on a
small forum on a small server with help from a slew of collaborators,
who I would like to thank here:

\~Gaffen, \~bx, \~cassii2, \~chorigato, \~cymen, \~dozens, \~dzwdz,
\~josh, \~nihilazo, and \~opfez. Thank you for playing this little game
and seeing the story through to the end.

\<3, dozens


## The Maw of Omission

So here you are. Omission. The sprawling network of caves in the woods
outside town, home of the Cave Lads, rumored to guard vast treasures.
The Maw is a great opening in the side of a hill, and is the closest,
easiest way access the caves of Omission.

You look down at the crumpled map in your hand, the one that you
snatched from the Bulletin Board in town and which is for some reason
slightly sticky with jelly. Yep, this is the place.

The reward for this job, should you be able to pull it off, will be more
than enough to clear your debt with the Guild.

You peer into the clearing and see a smoldering campfire near the
entrance to the cave. A figure is reclined and seems to be sleeping by
the fire. You don't see anybody else.

You peer over your shoulder at the small trench your Comically Large
Sword has carved into the ground behind you. You haven't figured out a
way to carry it without the tip dragging on the ground. It's a blessing
and a curse: you're laughably easy to track if anybody decides to follow
you. But you also pretty much can't get lost. Built in breadcrumbs!

You shrug and draw the sword. Should you even be able physically able to
lift this thing?

You sneakily sneak into the clearing and up to the campfire. The
sleeping figure appears to be a groll, and they continue to snooze
soundly. They're wearing a coat of many pockets and a belt of many
pouches. The remains of a cooked meal sit by the fire. The Maw gapes
ahead.

You stand uffishly in thought for a moment staring into the fire. What
is it you're doing here again?

Oh yeah! You're here to retrieve the stolen items from the cave! Those
pesky Cave Lads stole chests full of blankets and costumes needed for
the Festival of Remembering tomorrow night. Without them the festival
will be ruined and all the children and grandmas will cry!

And then you can claim the cash reward, and then pay off your debt with
the Guild. Easy peasy.

You snap out of deep thought---wiping away a tear at the thought of
brokenhearted grandmas and children---when you hear the groll stirring
behind you. It mumbles uneasily in its sleep, "The sky is a neighborhood
... no way back ... my poor brain..."

You stoop down and gently stroke the groll's fur, quietly singing a
little song about crows and bones to soothe it. It smiles and murmurs
happily and settles back to sleep.

As it rolls over, its Coat of Many Pockets falls open and a small pouch
tumbles out with a jankity clank and comes to rest at your feet.

You awkwardly pass your Comically Large Sword into your offhand and bend
down to pick up the pouch. The contents of the pouch shift abruptly in
your hand like a bunch of jump beans, and you fumble the pouch as you
try to return it to the groll.

The pouch hits the ground, and the leather cord around the opening comes
loose, spilling its contents: a few dozen small, smooth pebbles scatter
across the dirt in front of the fire.

As you watch, the pebbles flip end over end, tumbling toward each other,
and then pile on top of each other forming a tiny little humanoid shape
about the size of your hand. Two small dark stones in the center of its
"face" look up at you. The human shape collapses suddenly with a soft
clickety-clack-clack as the stones hit the ground and flip around and
spell out an "H" and an "I". Then the stones assemble back into the
(adorably cute) little pebble golem.

You feel sleepy and consider curling up next to the groll by the fire
and taking a rest, but decide now is not the time.

You hear some faint shuffling footsteps and low voices coming from just
inside the mouth of the cave. What's this? A patrol? Some nefarious cave
creatures coming to devour you? What are they going to do, disarm you
and swallow you whole? What do they think of you as, some kind of tasty
meal? Are they going to eat you? Would they start at your feet and work
their way up, or swallow you head first?

You shake your head to clear the intrusive thoughts and grip your
Comically Large Sword tightly in both hands. You'll be nobody's meal
today! And then you notice that the pebble golem has started running
ahead of you on its tiny little legs, click-clacking toward the cave
entrance.

You pull out another sword and are now dual wielding two Comically Large
Swords, one in your left hand and one in your right, like a ninja with
comically large katanas.

Two cave brats emerge from the dark mouth of the cave: feathery feline
floofy owl-cat looking creatures with huge eyes and vestigial, gossamer,
insect-like wings folded across the back of their shoulders too small to
allow flight; they might be able to glide short distances at best.

They shuffle forward and stop as the pebble golem rushes toward them. It
stops in front of the brats and looks up at them, and they look down
curiously at it.

They are much bigger than the pebble golem but much smaller than you.

You start to get kind of nervous and sweaty. Two cave brats, a pebble
golem, and a groll is... kind of a lot. You don't do that well with
crowds. It's just a lot of pressure, you know? What if you do something
foolish or say something dumb and they start to judge you? Are your
comically large swords *too* large? Argh, what were you thinking! Should
have just gotten normal sized swords! Omg are they looking at you now?

You dive behind a large knobby gourd and take a few deep breaths. Okay.
You've got this.

If the cave brats were to look your way right now, they'd see what looks
like a strange pumpkin with two comically large swords sticking out from
behind it.

You calm your nerves a little bit and peek out from behind the kobby
gourd only to see the pebble golem leading the cave brats right toward
you!

Ah, at long last. This is the moment of your Awakening. You've been
wondering for ages what your Archetype is. Fighter? You're handy with a
sword. Thief? Yes, you can do a sneak. Ranger? You can hunt and track.

No. You are apparently a Barbarian. Fueled not by rage, but by social
anxiety.

You fly into a Panic Attack!!!

You leap out from behind the knobby gourd and startle the cave brats.
They screech and hiss. The pebble golem runs up to you thrusting its
tiny arms into the air and seems to be cheering you?

You drop your swords on the ground, and then self consciously pick them
back up. Then you drop one sword and wield the gourd. Then you drop the
gourd and arm the pebble golem with the one sword you're still holding.
(It just stands menacingly next to the sword like an angry kitten since
it cannot *possibly* lift the thing.) Then you throw your remaining
sword at the cave brats: it spins end over end like a whirring blade
frisbee and slap chops one of the brats leaving a cloud of feathers and
fur. Finally you once again wield the gourd like a club and rush toward
the remaining brat, with a rousing battle cry of, "I JUST NEED SOME
SPAAAAACE!" and then pulverize the brat with the knobby gourd.

You stand heaving, catching your breath, gourd gripped in your hand,
cave brats obliterated.

There's a "whizzzBANG!!" and a heavy impact kicks up the dirt at your
feet. You spin toward the campfire to find that your antics have
awakened the groll. They are pointing a crackle twig right at you!

You take a moment to inspire the pebble golem with a rousing pep talk.
It shifts a couple pebbles up to its arms to make it look like it has
extra large pebbly biceps, and looks at the Comically Large Sword still
lying at its feet with resolute fierceness.

It cannot wrap its hands or even its arms around the hilt, so it falls
apart into individual pebbles and burrows beneath it and tries to lift
it from below.

The Comically Large Sword is lifted up off the ground a couple inches by
a small pile of pebbles!

You beam proudly down at the pebble golem. Good job little fella!

The high pitched whine of the crackle twig catches your attention as it
recharges for another blast. You stand up and address the groll. "Hold
on, groll! This is between you and me! Let the pebble golem go! They
have nothing to do with this!"

The groll grins wickedly. "I'll tell ya what, hero. How about a trade?
You give me both of your Comically Large Swords, and I'll let the little
pile of rocks go. Sounds fair to me. What'dya say? Have we got a deal?"

Your social anxiety kicks in and instead of answering, you awkwardly
wave at the groll.

"...what does that mean? That is not sufficient to create a binding
contract. I need your verbal consent: swords for pebbles. Do we have a
deal or not?"

You nod and reach for your swords, but then stop. You hesitate, suddenly
suspicious of the pebble golem.

On the one hand, adventures and friendship with the little golem sounds
fantastic! On the other hand, how likely is it that this little guy is
actually your friend? After all, didn't it just fall out of the groll's
own pouch like, 11 or 8 minutes ago? Can you really trust it?

You wrestle with feelings of doubt and self-worth in a frozen stoop,
hand outstretched toward the Comically Large Sword, unable to decide.

And then the sword slowly wobbles up from the ground toward your hand!
It's the pebble golem! They're using all of their pebbly might to lift
the heavy blade up to your outstretched hand, thinking they're helping
you!

You close your eyes and whisper a heartfelt, "Thank you," and grab that,
and the other, Comically Large Sword, and toss them both down on the
ground at the feet of the groll.

"I consent!" you declare confidently. The pebble golem tumbles over and
stands on top of your right foot. You smile down at it before looking
back to the groll. "We have a deal!"

The groll snickers and kicks the swords behind it so they lay next to
its pack by the campfire.

"You made the right choice, hero," the groll sneers. "FOR ME THAT IS!"
The groll cackles, "Pebbles! Back in the pouch!"

The pebble golem jumps and looks up at you almost apologetically before
falling apart and pebble tumbling back toward the groll.

You fly into an emotional crisis and start running straight toward the
groll!

The pebble golem leaps up into the groll's outstretched hand as the
groll takes its time and aims its crackle twig at you. It seems to be
waiting to fire off a shot at point blank range.

You are extremely buff and extremely crying and are about to get
extremely blasted back to the stone age.

You don't care. The betrayal hurts too much. Your vision is blurry with
tears, but you can see the groll smile with satisfaction as it starts to
flick the crackle twig. And you can also see the blob of pebbles lurch
from its open palm into its twig hand, pebbles slamming against knuckles
and knocking the crackle twig from its hand.

The groll cries out, wide-eyed in shock at both the pebbles'
insubordination and at having its knuckles bruised.

It looks up to see you barreling toward it like a blubbering, screaming
locomotive. It stoops down desperate and panicky to pick up the crackle
twig, but the pebbles keep knocking it out of its grasp, and also
bashing against its already bloodied knuckles.

You're on top of the groll now, hoisting your knobby gourd overhead, and
you growl, "I. NEED. SOME. SPAAACE." The groll shrieks and lifts its
hands up defensively, but it cannot block the raining blows.

Afterward, you stand, chest heaving, trying to collect yourself again.

The pebble golem rolls over and settles contentedly in a pile on top of
your right foot.

You slip your hand into your trans-dimensional hip pouch and grope
around for your third Comically Large Sword, but come up empty handed.
You must have only packed two Comically Large Swords for this outing,
which is very unlike you actually. Your Aunt Gladys would click her
tongue and wag her finger at you for packing fewer than half a dozen
Comically Large Swords, and honestly you would deserve it.

> NEW FRIEND IN TOW, FEELING UN-BETRAYED AND A BIT HAPPIER NOW THAT YOU
> HAVE A FRIEND, YOU FINALLY ADVANCE TOWARDS THE CAVE TO GET THE STOLEN
> ITEMS. LIKE YOU WERE ORIGINALLY HERE FOR. SURE HOPE THAT NO ONE SAW
> YOU GET EMOTIONAL, THAT WAS A BIT EMBARRASSING.


## Cave Lads

You stoop down and scoop up the pebble golem. It sits in the palm of
your hand as you speak to it, "Heh. Wow, I kind of lost my cool there!
Heh heh, that was kind of embarrassing. Hope nobody saw that!"

You look around at the battered corpses of everybody who saw that.

"Heh!"

The golem falls to pieces in your hand and spells out a friendly ":)"
and then climbs up your arm and snuggles cozily into your neck: you wear
the pebble golem as a necklace of small polished stones.

"Aw, that's cute. That's a good spot for you, isn't it?"

With a bit of pep in your step, you march up to the cave entrance.

"Okay, here we go. Gotta get that cloth! Or the festival will be ruined,
and grandmas and the children will be heartbroken. And also without that
reward, I won't have the money to pay off the Guild."

You step into the dark and feel your way forward.

Up ahead you hear strange footsteps, an odd dragging, lurching, stomping
gait. You see some light up ahead and when you get close enough to peer
into the cavern before you, you see the source of the stange noise and
sigh to yourself: halflings.

Halflings are pitiful creatures. They look just like regular humans in
every way, just split right down the middle: one leg, one arm. Half a
head and half a face: One eye, one ear, half a mouth. Half a brain.

A Right Half halfling and a Left Half halfling pair up as soon as
possible during childhood and spend their wholes lives together, leaning
against each other in a sloppy approximation of a whole human. They can
kind of walk awkwardly, and for the most part are like really clumsy,
uncordinated humans.

The real danger with halflings is that they see humans as unnatural and
will 100% of the time try to "helpfully" slice them in half.

With a stroke of genius, you rush back out to the campfire and scoop up
a bunch of soot and ash, and draw a line straight down your middle in
what you hope will be a passable halfling disguise.

Back at the entrance to the room, you take a deep breath--hope this
works!--and step inside, keeping your wary eyes on the halfling and your
nervous hand on the knobby gourd.

The halfling notices you enter, and gives you a blank look. (Each of
them only has half a brain, mind you. And this is not a case in which
two halves equal a whole. So it takes it a second to process new
stimuli.) Its two halves don't fit that well. One's a little taller, the
other has a darker complexion and is a little pudgier. This is a
restless halfling: it is the life's work of each individual half to find
a partner that looks as much like them as possible. To find the perfect
fit. And these two are not a good fit, so they'll each absolutely be on
the look out for a better match.

It breaks out into a smile and waves at you with both hands. Two voices
come out of the conjoined mouth, "Hello \[Hi\]! What you doing \[Where
you come from\]?"

You suddenly realize that you can't speak doubletalk: you only have one
mouth. Hopefully if you have to speak, it'll think that one of your
halves is shy?

You instinctively hold your breath in panic as you remember the rules
for social gatherings.

A thinny collapsed in on itself a few towns over two seasons ago, and
there have been all kinds of troubles ever since. The Council of
Distinguished Conjurers has recommended social gathering in groups no
larger than five, or else you risk spontaneously summoning a Joul who
will most likely randomly curse everyone gathered.

You do a quick head count: you, two halflings, and Pebbles, who is still
nestled in the crook of your neck as a necklace. (You're not even sure
whether the pebble golem is technically sentient or not, but you should
be safe either way.)

The halflings continue to smile at you expectantly.

You close your left eye, and speak out of the right corner of your
mouth, and hope you can lie convincingly. "Um. Hi! We're new here. From
far away in... Kanida. We've been walking all day and all night to get
here, taking turns staying awake. That's why my other half is asleep
right now..."

The halflings blink slowly at you, slightly out of sync with each other.
Their overall appearance is kind of unsettling because of how mismatched
and disjointed they are.

"Oh that's neat. \[I've never met anyone from Kanida.\] But why'd you
come HERE? \[Is it cold there?\]"

You struggle to keep up two conversations at the same time. "Um, yeah
it's pretty cold in the winter? Well, technically *I* came down here,"
you point your right thumb at the right side of your body, "because I
heard there was a Perfect Match for me down here," you point to the left
side of your body. "We just got together!"

The halflings eye you appraisingly, "It's a *really* good match. \[It's
almost perfect!\]"

"Almost?" you think to yourself incredulously.

"Actually," you continue out loud, trying to look thoughtful, "the Left
I just split up with might be a really good match for your Right!"

You try to convince the halflings to go find the other halfling a day's
walk from the caves and maybe swap halves. You slip around them while
they're still discussing it amongst themselves and wave at them and wish
them good luck.

A tunnel at the far end of the cavern slopes steadily down a while until
it opens up into a crystal cavern with glowing prisms jutting out from
the walls and ceilings, and large mushroom caps with glowing purple and
yellow rings cling to every stone surface between the crystals.

What is this, crystals and mushrooms growing together??

It cannot be! The Prismat and the Fungoids have been at war with each
other since before the Shattering!

In fact, if they were suddenly working together (ha! Impossible!) it
would radically disrupt the delicate balance of the Underdown.
Politically, geologically, biologically..

The Prismat tend to take over and spread their crystals over stone and
inorganic matter. While the Fungoids devour organic matter with their
mushrooms. For as long as they kept each other in check, neither were
that big of a deal on their own. But, again, if they've started working
together, that is a very big deal indeed.

You stoop down and pluck a small crystaline mushroom. It has a long thin
stem, and a tall pointed cap. Maybe you can use this later: you'll have
to let the guilds know about this and it might be convincing to have
some evidence.

You slip the crystal mushroom into your hip pouch, and continue through
the cavern.

On the far end of the cavern, you find an odd door.

It has a smooth, round knob for turning, and the knob is set back deeply
in the mouth of a large crystal skull. The mouth is open just wide
enough that you might be able to squeeze your hand inside it to reach
the knob. But the mouth is also full of incredibly sharp looking crystal
teeth. The teeth appear to be caked with dried blood? And below the
skull on the ground is a skeletal hand, almost picked clean of flesh by
the fungus growing on it.

You pick up the skeleton hand and hold it by the wrist, creating a sort
of boney hand extender.

You carefully reach into the skull's mouth with the skeleton hand, and
the crystal jaws snap violently shut!

You pull your own fleshy hand back just in time, the hard crystal teeth
almost grazing your fingers.

After a beat, the jaws open and the skeleton hand falls back to the
floor.

Maybe the skull is hungry. You pull out the crystal shroom and toss it
gently into the skull's maw.

Again the jaws snap violently shut. It may be your imagination, but you
think that for a split second you see the corners of the skull's mouth
turn up into the faintest smile. And its crystal eyes seem to twinkle
with joy.

Although nothing about it has actually changed, you think the skull
looks self-satisfied as it opens its jaws again.

The crystal shroom is gone.

You assess the necessity of all your fleshy body parts and decide that
you are emotionally and physically attached to all of them.

You visually inspect the maw. You flick a tooth with your finger. It is
hard as a diamond and sharp as a razor.

You decide to potentially sacrifice the pebble golem. You pluck the
strand of stones from your neck and they assemble into a tiny humanoid
in the palm of your hand. It looks up at you and, as always, is
perfectly adorable. You instruct it to turn the knob, and toss it into
the skull's mouth.

The jaws snap shut!

Inside the skull, in the dark, the pebble golem wraps its tiny arms
around the knob and heaves, lifting its tiny legs up off the floor and
kicking to create some momentum. The knob slowly starts to turn.

You are about to start mourning the loss of your dear friend the pebble
golem when you hear a click and a sigh and the door swings open an inch.

The jaws of the skull open up and the pebble golem carefully climbs up
on the teeth and reaches up to you.

You reach out and the golem jumps into your hand, climbs up your arm,
and settles around your neck once again as a stone necklace.

You carefully open the door and peek inside.

The floor of the round room before you slopes down to the center where
there is a pool of clear water about 20 feet across and about 10 feet
deep. At the bottom of the pool is a huge two-handed greatsword, its
blade buried halfway into the stone floor. A large unblinking eye set
into the hilt of the sword turns to look up at you through the water.

On the far side of the pool is a large wooden chest with metal bands big
enough for 2 - 3 grown men to lie down inside.

And off to the side of the room is a plain looking wooden door set into
the stone wall. It is closed.

You walk around the small pool of water to the large chest, the eye of
the sword following as you do.

It is a large wooden chest, banded with iron, and secured with a large
padlock. You yank on the lock a few times, as one does when presented
with a large padlock. It remains locked.

You knock on the chest a few times and try to push it around. Far too
large and heavy to lift. Your knock is thick and muffled as though it is
packed full of something.

You turn and address the sword.

> Hello sword! Would you like to join my giant sword party? Ain't no
> party like a comically large sword party!

The amber eye in the hilt of the sword regards you wetly and evenly from
the bottom of the pool, not breaking eye contact nor looking away.

You're not sure whether that means it consents to joining your party or
not. Further communication and investigation may be required.

You cry out to the sword as though in agony, "Please, can't you give me
a sign? Some kind of sign! Any kind of sign!"

It feels a little dramatic but you feel like you blew off a little
steam, and you feel better.

The sword remains for the most part inanimate, buried half in stone at
the bottom of a small clear pond. The eye in the hilt seems to roll in
place and then fix its gaze back on you.

Not much of a talker I guess.

You decide to ask the stars for a sign instead. You grab your pouch of
stars from your belt and kneel down and dump them out and scatter them
across the floor in front of you. You study the pattern for a SIGN and
its POSITION. Together, a sign and its position in the sky should tell
you something about your current situation.

You quickly recognize the shape of THE ELDER, standing for tradition and
authority. And it is COLLIDING with another object in the sky,
suggesting change or violence.

Tradition must refer to the Festival of Remembering, which you're trying
to save by retrieving the stolen blankets and costumes from the Cave
Lads. But change? Violence?

You and the sword give each other a worried look.

You gather up your stars and put them back in your pouch, and stand up
and walk around the sword pond to the plain wooden door.

You reach out for the handle only to have it ripped out of your hand as
the door swings violently inward away from you. "Haha!" cries a voice
from within. "Now we've got you, Adventurer!" "Yeah, you've walked right
into our trap, haha!"

It's the Cave Lads!

There are two of them. Slightly shorter than a human, with excessive
folds of loose translucent skin all over so that they look like slightly
melted candles. Their noses are extra long and so are their ears, so
that they droop down under their own weight. They have wide mouths and
long nimble fingers and large round eyes.

They push past you into the room with the sword and the chest, and start
dancing and prancing around and singing, "Now we've got you! We won't
give you the blankets! We won't give you the costumes! You won't save
the festival! It will be ruined! All the children and grandmas will
cry!" They tug on their noses and twist their ears and continue to taunt
you.

You conjure a comically large sword from SWORDSPACE and lift it high in
the air. You demand that the Cave Lads open the chest.

The Cave Lads cower and grovel.

> Whoa, whoa, whoa! Relax, it was just a prank!

> Yeah, it wasn't even our idea anyway!

> Yeah! It was the owl's idea. She said we should do it!

> You can have the dumb blankets!

> Yeah, the sword is the key!

The Cave Lads point to the sword buried at the bottom of the pool.

The eye in the hilt of the sword slowly blinks.

You say thank you to the cave lads and give a polite little bow.

You dive into the cold, crystal clear water and swim a couple feet down
to the bottom, the eye in the sword watching you as you approach.

You politely reach out and grasp the sword. The eye closes. You give it
a polite but awkward tug. (It's hard to get momentum under water.) It
shifts a tiny bit, but the blade of the sword remains half buried in the
stone at the bottom of the pool.

You politely try to adjust your grip but find that your hand is stuck
fast to the hilt. You cannot let go at all!

You look up. There is about six feet of water between you and breathable
air.

You look down. You are stuck to a sword at the bottom of a pool of
water.

You look at the sword. The sword looks at you.

The Cave Lads squeal with laughter and run from the room, politely
leaving you alone to drown in peace.

You plant two feet on the bottom of the pool. You grab the hilt with two
hands. In for a penny, in for a pound! And you heave.

The blade grinds against the stone but doesn't come loose.

You decide to full ass your final action, and give it all you got. You
strain and pull. Your mouth fills with water as you scream with effort.

The sword comes loose and finally slips from the fissure as your lungs
empty and start to burn.

Fun fact: there is very little difference between an anchor and a large
sword when you are attached to one at the bottom of a pool of water.

Your hands are uselessly stuck to a heavy sword. You frantically kick,
trying to get to the surface. Darkness creeps around the edges of your
vision.

When you finally break the surface, you gasp so hard it hurts your
throat, but you love it. Air! Air!

You roll onto your back and kick toward the shore, still gulping and
swallowing air. When you get to the shore you crawl onto dry land and
lie there on your side breathing and holding a big sword. The eye looks
intently at you.

You celebrate life by jumping up and doing a happy victory dance.

You swing the sword wildly around your body and over head, because
you're still attached to it with both hands, and stomp and swish around
joyfully.

The pebble golem drops to the ground and bops along.

The eyeball in the sword hilt rolls around rhythmically back and forth,
back and forth.

It's a friggin raver.

Panting slightly from exerting yourself on the dance floor, you drag the
large eyeball sword over to the large chest.

With a shrug, you lift the sword and bring it down on the lock, cutting
it off easily. The lock falls to the ground.

You lean your shoulder into the lid of the chest and try to lift it
because your hands are still glued to the Eye Sword, but the lid doesn't
budge. You kick at it, and try to pry it open with the blade of the
sword. The tiny pebble golem tries to help and it's kind of adorable so
you just let it think it's helping even though it really isn't.

You sigh, defeated, and then take another closer look at the chest.

You notice that the lock had been covering a circular indentation in the
front of the chest. You bend down to take a closer look, and notice that
the inside of the spherical depression has an eyeball painted on it.

You look from the painted eye down to the seemingly living eye in the
hilt of the sword you are currently stuck to. You catch the sword also
looking at the chest, but then it flicks back up to meet your gaze.

You look through the door, behind the chest, and all around.

The room is quiet and without cave lads.

Just for good measure, you have Pebbles stand lookout by the door, and
you turn to face the chest.

You make polite introductions.

> Chest, may I introduce Sword? Sword, I present to you, Chest.

And then you lift the hilt of the sword level with the front of the
chest. The eye's gaze is locked steadfast on the painted eye as you
carefully press it into the indentation. It's a perfect fit and slides
into place with a quiet "thunk".

Your grip slips as your fingers abruptly loose their stiffness, and you
fumble the sword. It drops to the ground with a clang like a ringing
bell. The eye rattles around and then looks up at you.

At the same time, you hear a click from inside the chest as some locking
mechanism comes loose. There's a creak and a groan as the hinges on the
lid move under protest. The lid swings open about two inches and stops.
More than enough room for you to slip your fingers into the dark crack
and lift the lid the rest of the way and see what's inside.

You look around the room again. Pebbles remains standing sentry at the
far door. It's quiet.

You lift the lid and look inside the chest.

You reach all the way in, even kicking your legs in the air a little bit
behind you as you tip forward, and then stand up, turn around, and
triumphantly hold a blanket up in the air!

You've done it! The trunk is full of all the costumes and blankets that
the Cave Lads stole!

You're going to get these home right away so that the Festival of
Remembering can continue. And also so you can claim that fat reward.


## Interlude: Festival of Remembering

Each year on the day of the eighth moon is the Festival of Remembering.
It starts with a noontime feast in the village green with food for
everybody and then some. Then everybody dresses up in old timey costumes
so they look like one ancestor or another. They recite the names of
their dead, and remember them through story and dance and song and
poetry and plays.

With night comes games and drinking and revelry until the witching hour,
when everybody puts out blankets by their front doors for the forgotten
dead. And then they wait inside by the fire with warm cider and wine.
They wait for the forgotten dead grow restless and rise naked from the
cold ground and start to wander the dark forest.

The forgotten dead flock to the village and take the blankets to clothe
themselves and keep themselves warm. And the villagers bring them into
their homes to care for them, warming them by the fire and telling them
stories until they feel soothed, warm, and human enough to leave and go
back to sleep for another year.


## Lullaby of the Dead

You successfully return to the village with the bundle of stolen
costumes and blankets. The grandmas shower you with kisses, the children
cheer and pelt you with small candies, the emotionally reserved adults
nod stoically in approval, and the village elders, as promised, give you
a small cash reward, which you humbly refuse but then graciously accept.
(You surreptitiously sneak out at the first opportune moment to pay off
your debt to the Weavers Guild, leaving you with just a little bit of
coin to spend.)

Everybody jumps into their costumes and the festivities begin. Folks
recite the names of as many dead family members as they know. There are
songs and ballads of heroes of yore. There are stage reenactments of
comedies, tragedies, and follies. As much remembering as possible takes
place.

When night comes, there is food and drink, singing and dancing, merry
making and revelry. And everybody congratulates you and thanks you for
saving the festival.

You smile to yourself and decide to enjoy the festival.

You have a dope ass time with Pebbles and Igor (pronounced "Eye Gore",
which is what you named your new sword friend because it has an eye, and
it is a sword. So, there's going to be gore.)

You do some sack races and wrestle a pig, and bob for apples and play a
kind of blindfolded game of tag. (Pebbles and Igor both seem to have fun
during this game in particular which is interesting because Pebbles
technically doesn't have eyes, and Igor is basically all eyes, so you're
not sure how it actually works mechanically for them, but they seem to
be having fun which is all that matters.) It's all super fun, and you're
soon exhausted.

Just as well. Now it's the witching hour, when the Forgotten Dead are
scheduled to rise.

Everybody is making their way home, setting out blankets for the dead,
and resting inside by the fireplace. As time goes on though, it becomes
clear that something is amiss. Villagers peek out their windows and
doors, looking up and down the empty streets. Usually there are dozens
upon dozens of Forgotten Dead roaming the streets by now, wrapping
themselves in blankets and rapping on doors to be let in. Now there are
probably 3 - 5 to be seen in the entire village.

The dead that have arrived pull themselves forward, dragging petrified
limbs. They knock with arms stiff and fossilized, large chunks of their
bodies crystalized. The villagers shudder to see them in such an
unnatural state. The dead are supposed to be made of bones and leathery
skin. Not inorganic stone.

What is going on? What has happened to the dead? Why are they turning to
stone? Where are the missing Forgotten Dead?

Maybe you only *thought* you saved the Festival of Remembering.
Something else is obviously afoot.

You catch up to one of the forgotten dead as it stumbles down the road.
You catch it by the arm and pull it to the side. It allows itself to be
pulled off the road and under the eaves of one of the nearby houses.

You inspect the dead more closely and notice two things.

One, there's a strange mold growing on it that seems to be digesting and
breaking down the leathery skin that clings to its bones. Pieces of it
slough off.

Two, its bones are in the process of slowly being turned into stone.
It's pretty: the stone sparkles with small crystals. But it looks
lethal. As lethal as something can be to someone who is already dead.
This one drags it fossilized leg like it is dead weight.

Soon this poor creature will be nothing but a human shaped hunk of rock.

It looks at you pitifully and works its jaws, though it has long since
lost the ability to speak. It clutches a finely woven blanket in its
hand, which it holds out to you. You take the blanket, a fine product of
the Weavers Guild but with a pattern you don't recognize.

Then the dead stoops down and scratches a few circles and lines in the
dirt, drawing a crude owl. It straightens up and looks at you for a
moment, then turns and starts to limp away toward the nearest house
where it grabs another blanket to wrap around itself.

You're not sure what the message is here, but if the Weavers are
involved, you can head over to the Loominary to ask them.

You know you could also head straight to Lullaby, the crypt where the
dead sleep, to look for clues and see if it's been disturbed.

And what's with the owl? The Cave Lads said someone or something called
"the owl" convinced them to steal all the blankets and costumes in the
first place!

It's prime witching hour now and shadows everywhere are as deep and dark
as the ocean as you and Pebbles and Igor leave the comforts of town for
the beckoning woods where Lullaby lies.

It is a fair walk from town, deep in the forest. The path is overgrown,
but worn enough that you can find your way even in the dark.

Soon you're walking along the tall piled stone wall of Lullaby toward
the black iron gates, one of which hangs lifelessly on its hinge, and
the other of which has been pushed open by the forgotten dead on their
pilgrimage to town. A ground keeper's cottage huddles just inside the
entrance like a scared animal, long vacant and abandoned: only the dead
live here. The walls of the cottage still look sturdy but the windows
have long since been broken.

In the middle of Lullaby is an overgrown sunken garden with a dry
fountain covered with creeping vines.

A triple row of mausoleums lines the walls of Lullaby, the first one
with its back to the wall, and the second facing the first one, forming
a claustrophobic little path. And the third one sits back to back with
the second one so that it looks out on the garden.

A couple of the mausoleums stand open from when their inhabitants
decided to go for a stroll.

It's a dark, moonless night, and it's as quiet as a grave.

You decide to start investigating a mausoleum that overlooks the sunken
garden of Lullaby, the city of the dead.

You skulk across the courtyard trying to stick to the shadows, for one
feels obligated to sneak here so as not to disturb the sleep of the
dead. Your steps are dampened by the soft decomposing leaves and
grasses. The night of the new moon is deeply dark. The air is still and
there is a sickly sweet smell of too old flowers.

The heavy stone door of the crypt stands ajar. No family name adorns the
mausoleum, for this is not just the city of the dead, but of the
*forgotten* dead.

You slip inside. It is small and claustrophobic, roughly 12 by 12 feet,
cramped with coffins and tables and urns and a neglected shrine. The
floor is carpeted with a thick layer of dust, disturbed only by a fresh
set of footprints leading from the door into the building, between
narrow shelves of coffins to a small, open trapdoor, where a metal
ladder affixed to the stone wall leads down into the catacomb.

The footprints end here at the top of the ladder. A faint glow can be
seen emanating from somewhere below. When you peer down you can see a
dancing shadow as something scuttles around. And you can hear soft
mumbling and muttering, and faint scratching and scraping.

You were sure to grab a couple of self-inflating glow orbs before
leaving town, so you should be all set on light sources.

You carefully, quietly climb down the ladder and step into the catacomb.

There is one short hall lined with recesses, most filled with vertical
coffins. The hall terminates a short distance from you in a wider room
where the light and the shadow and the noises are coming from.

The room contains a wide altar atop which is a body, one of the
forgotten dead. You can tell even from here that its bones seem to be
fully crystalized based on how they sparkle and reflect the light.
Everywhere flesh still clings to its body, it is covered in fruiting,
moth-gray fanned mushrooms.

A humanoid figure hunches over the altar with its back to you. A glow
orb hovers on the far side of the altar, backlighting the figure so that
it is an inky black shadow: you can't make out any features. It bends
over the body, mumbling and hissing to itself, and seems to be scraping
at it or roughly scrubbing at it.

It has not noticed you.

You edge your way into the room and creep a little closer to the figure.
It is now a mere couple arms' lengths away from you, but you can see
them more clearly, and you notice two things.

Firstly, it is definitely human.

Secondly, a long Fighting Needle dangles from their belt. And, even more
forboding, they wear a brightly colored sash draped across their torso
from shoulder to hip.

This is unmistakenly a member of the Weavers Guild.

Some Weavers are actually handy with a Fighting Needle. But the thin
blade is mostly for show as a warning to outsiders who don't understand
the real threat of a master Weaver: the sash.

Weavers are highly trained in the deadly art of sarong-fu and can easily
overpower a much stronger foe with a simple sash, blanket, rope, or any
other soft weapon. It is well-known that any Weaver who is clothed is
formidible opponent.

This one is hunched over the body of the forgotten dead, cursing under
their breath. One hand full of crystals and mushrooms, and the other
hand frantically scraping at flesh and bone with what looks like a small
metal flat-headed spoon.

You slink out of the chamber and back into the shadows of the hall, and
pluck your stone necklace from your neck. In the palm of your hand, the
stones assemble themselves into Pebbles, your good friend the pebble
golem.

You tell them to count to ten and then cause a distraction. Pebbles nods
resolutely, and you set them down on the ground and hide yourself in one
of the coffins, leaving the lid open just a crack so that you can peek
through it.

You wait for a couple beats and then hear a loud clatter of stones as
though Pebbles managed to jump off of a high platform somewhere and
scatter across the ground.

The Weaver gasps and stops their incessant muttering. You hear Pebbles
tumbling quickly toward the ladder, and the sound of stone against metal
as they start to climb up. And then the Weaver cursing and stepping out
of the chamber and into the hallway, past your hiding spot. After a
couple seconds, you hear them start to climb the ladder up to the
entrance of the mausoleum.

You crack the coffin lid open and peer into the empty hallway.

Thanks, Pebbles!

You sneak out of your coffin and into the chamber, listening to the
clatter of pebbles and the footsteps above. It is dark, so you get out
one of your self-inflating glow orbs, and yank on the tab. In a matter
of seconds it has fully inflated and is bobbing up and down in the air
at your elbow, shedding a soft orange sulphuric light.

The forgotten dead is laid out on the altar. Like you could see before,
its bones are fossilized, made of solid stone, flecked with small
glittering crystals. What little remains of its flesh, formerly dried
and leather-like where it clings to the bones, is being devoured by a
moldy fungus. This is no longer a former human. It is now merely stone
and slime.

Next to the body on the altar is the scraping tool the Weaver was using:
a small metal spoon with a sharp, flat head. And also a handful of
mushroom caps and crystal shards that have been scraped off the body.
You can see some scratches and gouges from where the Weaver was working.

Finally, you find a scrap of paper on the ground, its edges tattered as
though it was torn from a book. The Weaver must have dropped it when
they left.

The script is mostly unintelligible but you can pick out the words
Sporeshard and owl. There is a sketch of the strange fungus next to a
hoopnet and nicstaff, powerful artifacts used by the Weavers only safely
within the walls of the Loominary to Travel.

You suddenly notice that Igor has been rolling its eye and blinking
frantically at you, and you realize that you haven't heard any footsteps
from upstairs in a while.

You whirl around and see the Weaver standing in the entrance to the
chamber staring at you. Their Fighting Needle lies discarded on the
ground. They have removed their bright red sash and have looped their
long slender hands through it. Their glare flickers from your eyes to
the paper you hold in your hand and back again. And they take another
soundless step forward.

Vibe check!

"Heyy, buddy. How's it going there, champ?"

The Weaver halts their advance and regards you cooly. They say low and
quiet, "You shouldn't be here."

"Well you probably shouldn't be ... doing whatever it was you were doing
to him," you cleverly retort, gesturing toward the body on the altar
behind you.

The Weaver scoffs, "I'm collecting samples. We're trying to stop
whatever this is. Do you know what the Weavers are known for around
here? Making blankets for the forgotten dead. We do much more than that
of course. But if they disappear, then so will we eventually."

"Well I'm trying to stop this too!" You take an eager step forward, and
wave the page excitedly in the air. "I don't know what all this stuff
is, but I know about the owl!" The Weaver's eyebrows lift slightly.
"Maybe if we compare notes, we can fill in some gaps for each other,
help each other out. What do you say?"

The Weaver seems to consider it but continues to hesitate, hands still
looped through their sash. But finally they nod, and the two of you
trade notes.

You tell them about how the Cave Lads said the owl told them to steal
all the blankets. And how you saw mushrooms and crystals growing
together in the caves.

The Weaver tells you a couple things:

1.  The disease is caused by an agent they're calling a sporeshard: a
    small geode-like stone with a hard rock casing surrounding prismatic
    crystals and mushroom spores. When the sporeshard is introduced to
    the dead, the crystals and the spores infect it and work together to
    fossilize the bones and remove the flesh. It doesn't seem to have
    any direct effect on the living. They've recovered one intact
    sporeshard from a lone groll found outside Lullaby.

2.  The Weaver Somnambulists have taken special interest in the
    mushrooms left behind by the sporeshard: they seem to be similar to
    the psychedelic mushroom that they use to enter the Dreaming, but it
    drops the Traveller into memories of the final moments of the dead
    instead of into a benign dreamscape. They have been too scared to
    explore the "Deadscape" further, but the final moments of the dead
    may hold some clues were you to seek out the Somnabulists in the
    Loominary, headquarters of the Weavers.


## Deadspace and Beyond

On the way to the Loominary, the weaver tells you everything they know
about the mushroom.

1.  When harvested from a body, it can be dried and burned, and inhaling
    the smoke allows you to enter the memories of the deceased on which
    it grew.

2.  If you eat the mushroom (not recommended!) you gain the look, smell,
    etc. of a corpse. Humans and animals will view and treat you as dead
    even as you go about your business. The effect lasts for about 24
    hours and/or until you take a bath.

At the Loominary, the Somnambulists prepare you for your journey.

Here's what they tell you about Deadspace:

You'll enter the memories of the deceased leading up to their death. The
more you smoke, the stronger your connection to Deadspace. When the
subject dies in their memories, your journey ends. You can change their
memories (e.g. to prevent their death and give you more time) but doing
so weakens your connection to Deadspace. When your connection breaks,
you wake up weak, shivering, and vomiting.

From the initial memory, you can journey inward into the subject's
deepest core memories. Or you can journey outward into deep Deadspace,
into the Beyond. The Beyond is a shifting landscape with landmarks that
are the same no matter whose memories you start from, suggesting that it
might be some kind of persistant afterlife shared by all.

You meet your subject: one of the forgotten dead laid out on a cot. Its
disease has progressed a fair bit: it is half petrified, but has been
picked clean of the fungus. It has a wide gap between its two front
teeth, and its left eye socket is so shallow you don't think an eye
could have fit in it while it was alive. It looks at you pitifully and
pleadingly.

The mushrooms have been prepared for you ahead of time. You lie down on
some cushions and light the censer. The smoke fills the room and your
lungs, and the sensation is unpleasant. It's like somehow falling asleep
while drowning. Your heart races and feels like it will beat out of your
chest even as your breathing slows and your eyes become heavy and
finally close.

You jerk awake and find yourself sitting at a table in a busy tavern.
There is lively music and chattering voices. The atmosphere is jolly and
festive. A chorus of raucous laughing voices sings out behind you. You
turn and see three friends playing cards. One of them is gathering up
their winnings after winning the round. He's a gap-toothed young man
with an eyepatch. "I swear," another of them laughs. "You're going to
rob us blind if you keep winning like that!"

You are still yourself.

Deadspace is playing a sort of reenactment inside your head of his final
moments based on his memories.

It's as though this is all a play, and you've suddenly appeared on
stage.

The gap-toothed young man with the eyepatch retorts to his friend, "Rob
you blind, eh?" He taps his eyepatch. "Well, the one-eyed man is king
among the blind, isn't he! Oh ho ho!" The two of them laugh, while the
third card player sitting at the table glowers and scowls.

"Tell ya what!" Eyepatch continues. "I'll buy you two another drink with
the money I just took from you--haha!--and then I must bid you a good
night!"

He waves at the tavern keeper, holds up two fingers, and then drops some
coins on the table and stands up. "Goodnight, gentlemen!" He gives a
little bow, puts on his coat, and heads for the door.

The sour friend glares at him as he goes, and the jolly friend calls
after him. "Come back, Silas! You have to give us a chance to win our
money back! Aw, fine then. Next time."

Silas. You've just learned something that by definition nobody else has
ever known: the name of one of the forgotten dead.

Silas will die sometime in the next few minutes.

After a moment, the jolly friend gets distracted with flirting with
somebody at another table, and the sour friend discreetly grabs his coat
and slips away after Silas. Is it him? Could he be the killer?

You follow him out into the night. It's dark and cold, and most people
have the good sense to be indoors. You follow him up and down a few
roads until he stops before a small stone footbridge and steps off the
road into the shadow of a tree. Up on the bridge, bathed in the light of
a lantern on a pole, is Silas. He sits up on the guard wall, gazing
whistfully at the dark current as it rushes beneath him, dangling his
feet idly in mid-air, lost in his thoughts. As you watch, the sour
friend steps out of the shadow back onto the road. He reaches into his
cloak and slowly creeps toward the bridge.

Sour Friend is almost to the bridge, and draws his hand from his cloak.
He's holding something small, but you can't see what it is.

You call out just as he crosses over from the shadows into the pool of
light cast by the lantern. "Silas! Watch out!"

They both whip around to face you.

Now that you can see them in the light, it looks as though Sour Friend
has pulled a tobacco pipe from their cloak? He stands staring at you,
momentarily frozen, scowl deepening into a surprised grimace.

Silas looks at you and at Sour Friend. "Lethe? What.."

Sour Friend, "Lethe" apparently, turns from you to look over his
shoulder back at Silas.

Silas swings his legs back over the wall and hops down onto the bridge.
"Lethe, who is that-"

You and Lethe both see it before Silas does. A plumicorn--a huge horned
owl-like creature--swoops silently down and attacks Silas. Its sharp
talons claw at his scalp and its hooked beak snaps at his fingers and
wrists as Silas raises his hands to his face and he stumbles and falls
backward against the low stone wall. Silas gasps violently, but the
attack is otherwise eerily silent.

"Silas!" Lethe rushes forward as the plumicorn flies off.

Silas's hands and face are all bloodied, and he slumps against the low
wall as Lethe runs to his side.

You have changed the memory. If Silas had still been perched
precariously on the wall when the creature attacked, he would have
easily pitched forward off the bridge and into the inky black water.

You feel a brief wave of queasiness and your vision swims for a second
as your connection to Deadspace degrades from strong to good.

Certain actions in Deadspace, such as changing a memory, weaken your
connection here. When your connection breaks, you reawaken in the world
of the living.

For now, Silas is alive, and Lethe is tenderly holding his hands and
cradling his head, examining his wounds, a concerned scowl on his face.

You rush forward to see if Silas is okay.

Lethe scowls up at you while continuing to comfort and coddle Silas.
You're starting to wonder whether that's just the way his face looks.

"I'm okay... I'm okay..." Silas blubbers. He has long bloody scratches
on his hands and wrists and on his scalp, but none of them seem that
deep or that serious. He'll be just fine.

The world around you wobbles and shimmers nauseatingly and then snaps
back into place. You feel your connection to Deadspace weaken from good
to okay.

Because in real life Silas died during the plumicorn attack, he has no
actual memory of anything that is happening right now, and so Deadspace
is struggling to maintain this memory, and to keep you in it.

You feel like you could hang out here a little longer and ask a few more
questions at the risk of being ejected from Deadspace.

Or, you could venture toward either of the edges of Deadspace.

Imagine Deadspace as a donut.

From where you are currently, you could venture inward toward the "hole"
into Silas's other memories. There, you could explore other core
memories. Could he have formed memories after he died? Could you
possibly find out who poisoned him and the other Forgotten Dead? Find
out who the owl is?

Or you could venture outward to the edge into the Beyond, into the
communal deadspace shared by everybody. Its mysteries (and dangers) are
uncharted and unknown, but might eventually lead you to other memory
bubbles like this one.

You step to the side and slip out of the world, leaving Silas and Lethe
behind on the bridge, and emerge in the crimson void of the Beyond.

The Beyond has landmarks and denizens.

Although most of the Beyond is constantly shifting and changing, there
are persistent landmarks common to every instance of Deadspace. This
leads travelers to believe that the Beyond is a single experience and
location shared by all the dead. Traveling between landmarks is pretty
much the only way to progress through the Beyond and learn its
mysteries. And if you're careful, and lucky, it can be done without
provoking any hostility.

The denizens of the Beyond include the fleshless Hollow Men, whom you'd
best avoid, and the enigmatic Ravenfolk, who can be bartered with.

You are currently suspended in the crimson void. There's nothing above
and nothing below, yet you can stand and walk as though on firm ground.

Nearby is the towering obsidian obelisk known as the Lighthouse, usually
the first landmark seen upon entering the Beyond.

In the middle distance is something that stands on two legs like a man,
covered in a cloak of glittering black feathers. Its head is the
bleached white skull of a large bird with a long beak and large empty
eyes. One of the Ravenfolk. It faces you and stands motionless as though
waiting.

You approach the ravenfolk. It stands much taller than you.

Its voice emanates from somewhere within its empty skull and seems to
envelope you.

"Greetings, Living One. Tell me what brings you here, and I will tell
whether I can help you."

You answer it, "I seek knowladge of a great owl. And a crystaline,
fungal blight that attacks the dead."

The ravenfolk nods.

"That which you seek are all one and the same. I will take you to them
if you are willing to trade with me. The price is a precious memory.
That of a loved one. Give the memory to me, and I will show you the
owl."

You slowly shake my head. Which memory?

"Help me heal, raven. Remove my previous love from my mind"

You agree to the ravenfolk's terms and offer them the memory of your
lover.

They accept.

Your memories flow from you like water, swiftly receding until you stand
alone on the dry, sandy shore of remembrance. Your heart stops aching,
but is now less full.

The sorrow and resentment is gone, but so is all of the growth and
everything you learned from the relationship about yourself and life and
love.

There. You are free of pain, and completely ignorant of the hazards of
love.

The absence of your memory is so complete that you don't even have the
capacity to wonder if it was worth it.

The ravenfolk seems to swell and take on new vitality after feasting on
your memory.

They turn and lead you away from the Lighthouse into the expansive
crimson void of the Beyond.

With the help of your guide and a little bit of luck, you avoid the
Hollow Men with their chattering teeth and a lumbering slavering Void
Beast that sails past a little too closely for your comfort.

You rest for a while by the Iron Husk, a colossal figure that is rusted
and hollowed out, lying in scattered pieces. You ask the ravenfolk about
it and they tell you that it is a dead god, that it once walked the
spheres and inspired awe and fear before being banished to the Beyond,
where it was forgotten and eventually died.

You continue on and eventually come to a cloudy lavender pool.

The ravenfolk gestures toward the pool, "The owl resides in this memory
bubble, far from the prying eyes of man."

"I have fulfilled my end of our bargain. Fare well, traveler."

The ravenfolk explodes with a burst of inky black feathers into a flock
of blackbirds and flies away into the void.

You are alone in the Beyond next to a murky purple pool.

You reach your hand into the pool and swish it around a bit. The pool
seems to be full of a heavy swirling vaporous mist. It feels kind of
cool and maybe a little damp.

Thick ropes of purple mist swirl lazily around as you agitate them, but
quickly settle back down as soon as you stop.

You withdraw your hand and inspect it. Looks fine.

I guess the ravenfolk was suggesting that the owl, and the answer to who
is poisoning the dead, lies through these mists..

There's no wading into the pool. So you just dive in.

The mist gathers with alarming quickness around in thick ropes like a
hungry animal, taking on substance that it previously lacked. You resist
the urge to panic as it squeezes around you and hugs you tight,
thickening and darkening from lavender to deep purple to black so that
you cannot see and cannot move. Surprisingly, the mist rockets you
upward instead of lowering you down into the pool. You brace yourself,
barely able to breathe, and squeeze your eyes tightly shut until you
feel your ascent start to slow and then come to a stop. As the thick
ropes loosen their grip and then melt away into nothingness, you feel
soft grass beneath you and see sunshine through your still closed
eyelids.

You open your eyes and find that you have been deposited in a vibrant
green forest meadow carpeted with wildflowers of purple, yellow, and
orange.

The sun shines warmly and there is a gentle breeze.

A small simple cottage stands next to the treeline, near which two
little girls are picking flowers.


## The Owl's Haunt

The younger one has a wild tangle of long, curly, uncombed,
straw-colored hair. She avoids your eyes and hangs back a little bit.

The older has black hair cut into a severe bob with short bangs. She
looks at you boldly and unafraid. "I'm Nemosyne. This is my sister
Heckat."

You ask them about the flowers. Nemosyne nods and holds out the bouquet
she has gathered. "Want to smell? They're really nice." She smiles.

The younger one, still kind of hiding behind her older sister, asks in a
voice barely above a whisper, "Are you here about the lady?"

Nemosyne keeps smiling but almost seems to flinch when Heckat speaks up.

There's an odd sense of familiarity to all of this. The girls, the
meadow, the house. Sort of a weak pre-deja-vu.

You smell they flowers. They're really nice. Kind of sweet and heady.

Nemosyne smiles at you happily. Heckat eyes you warily.

A voice calls out from the cottage. "Girls? Nemosyne!"

Nemosyne turns and calls out over her shoulder, "Coming!"

She turns back to you, "We have to go now. Bye!" And she turns and
starts skipping toward the house, clutching her flowers in her hand.

Heckat watches her go and hangs back for a moment showing no concern nor
urgency about her summons, as though accustomed to being overlooked and
ignored. You notice her hair again, unbrushed and tangled. A smudge of
dirt on her face. Her dress is frayed and patched, an obvious
hand-me-down from her older sister.

She glances up at you now and then as she talks but mostly keeps her
eyes down, "Nobody listens to me about the lady. She's not supposed to
be here."

She finally fixes you with a stare and you notice her eyes are a deep
golden amber.

"Are you here about the lady?"

"I might be. Tell me about the lady."

Heckat frowns and looks down at the ground.

"She arrived here a while ago. People act funny around her. I don't like
her. She's not supposed to be here."

She turns and points behind her to where the trees climb up a modest
hill.

"She stays over the hill in the hollow in the old tower."

She digs in the dirt with her toe as she talks and draws the same
abstract owl shape that that one Forgotten Dead drew back in the village
when you questioned it.

She says, "I hope you're here to make her go away," then she abruptly
scratches out the drawing with her foot and turns and runs toward the
cottage.

You turn toward the hill.

You leave the bright, sunny meadow and enter the shadowy forest. When
you make it to the top of the hill, you look down into the vale below
you. You see the remains of what looks like an ancient fort and
settlement. The houses and cottages that used to surround the fort are
all completely gone and reclaimed by nature, save a stone chimney here
and a few crumbling stones there. Most of the fort is gone too save for
a crumbling stone wall in severe disrepair, and a fallen tower.

The base of the tower still actually stands in the center of the
courtyard inside the crumbling wall. It's about one half to one story
tall, and it seems like most of its insides are exposed to the elements.

The rest of the tower, about two story's worth, is laying on its side. A
large segment of it is laying across the crumbling wall, having
flattened it to the ground when it fell. This looks like the most
obvious place to climb over and into the courtyard should you choose to
approach the tower base.

The vale is quiet. There are fewer trees down below and more open grassy
spaces.

As the sun starts to set, shadows grow long and darkness settles over
the vale. You can see the warm flickering glow of a candle emanating
from somewhere within the tower base.

You descend into the vale and take a circuitous route around the tower,
sticking to the shadows and trying to be quiet.

You get to the smashed part of the wall and carefully climb up the
sloped pile of rubble, and then down the other side.

The tower is a short distance from you now. The warm candlelight you saw
earlier continues to flicker somewhere deep inside.

When you find the tower entrance, you creep forward to get a look.

The inside of the tower is basically one large room. Most of it is under
open sky, but there's a large section of it, farthest away from you,
that is protected by a portion of ceiling. It is in this part of the
tower that the candlelight is coming from.

It is set up as an alchemist's laboratory. There are cauldrons and
beakers and bottles and vials. A crude makeshift shelf leaning against
the wall is full of specimen jars, herbs, and other ingredients. A long
wide workbench is in the center of the room mostly devoid of any area to
actually work. It is piled with books and heavy tomes.

A tall slender woman in a dark cloak stands at the table with a candle,
hunched over a book, running her finger over the lines as she mumbles
quietly to herself. She then quickly moves to reference a second book,
and then a third, before returning to the first.

You hang back in the shadows and she seems not to have noticed you.

As you watch, she looks away from her books toward the far corner of the
room, and walks over there to a small cauldron. She reaches in and pulls
out a small clump of sporeshard.

Shard in hand she walks back to the workbench and starts to roll the
thing up in a long strip of leather. She looks up to the ceiling and
reaches one hand up toward the rafters and a speckled owl silently flies
down and lands next to her. She ties the leather to the owl's leg.

At the edge of the table is what looks like a large round mirror lying
flat on its back. But when she drags her fingers across it, its silvery
surface ripples and moves like water. She grabs the owl with two hands
and plunges it through the surface of the mirror, up to her elbows.

When she withdraws her hands they are empty, and she goes back to
puttering around with her instruments and studying her books.

As all this happens, you manage to get a better look at her. She is tall
and thin and pale. Her black cloak envelops her small frame, its hood
thrown back to reveal a tight short crown of curly sandy hair. Her eyes
are a dark golden amber. She's grown, but there's no mistaking that this
is Heckat, the little girl from the meadow.

You step out of the shadows and call out: Heckat, would you kindly
explain to me what you are doing here?

You startle her when you call out. She bolts upright and stares at you
with wide golden eyes. A look flickers across her face--hope?
panic?--but then it's gone and her face is carefully neutral.

"You," she says with a touch of sadness.

"I told you not to look for me. You told me you wouldn't look for me."

You are confused. You've never met Heckat. Either of them, the child or
the adult.

She cocks her head to the side. "You don't remember?" She walks slowly
around the table so that she is standing in front of it, facing you.

"You don't remember, do you?" She shakes her head sadly as she steps
slowly toward you, studying your face. "Tell me what memories you gave
up crossing the Beyond, you poor fool."

"My... memories?" you falter as realization suddenly dawns on you.

You gave up the memories of your lover to the ravenfolk for safe passage
through the Beyond.

Which means...

"Oh no."

Heckat reaches out and gently cups your face with one hand and shakes
her head.

"No," she says. "No, don't fret about it. This is for the best, really.
This will make things easier."

She withdraws her hand and turns her back on you as she walks back to
the workbench.

"You were probably the last person alive who still remembered me for who
I was. Now I truly am entirely forgotten." She laughs mirthlessly and
roughly turns a few pages in one of the large tomes. She closes her eyes
and sighs. "Now I'm free."

"You don't remember any of this any more. But I grew up completely
overshadowed by my sister. I don't remember my parents ever even saying
my name. To everybody else, whenever they bothered to think of me, I was
only 'Nemosyne's sister' and nothing more. I barely even existed. And
after she died, I didn't even have that to tether me to the world
anymore."

She turns and peers into the cauldron where the sporeshards are growing,
and she adds a few drops of something from a bottle she plucks off the
shelf.

"I felt just like the Forgotten Dead, you know. Not really of this
world, but compelled to linger on. They just want to feel human again.
But they can't. I relate to them so much, in fact. Them the forgotten
dead, me the forgotten living."

She turns and fixes you with a stare from across the room.

"Everybody deserves the right to actually be forgotten. Actually
forgotten. It is an unkindness to make them linger on they way they do."

She takes a step forward and places her hands flat on the workbench and
leans slightly forward.

"So, yes. I am 'the owl'. I'm setting them all free. And I won't allow
you to stop me."

You take her hands. "Explain it to me! Why are the Forgotten Dead not
really forgotten? Why do they linger?"

"My whole life, my entire identity has been based on who my sister is.
'Nemosyne's sister' they called me. As though I didn't even have a name!
That's all they want. They just want somebody to know their name. As
long as you keep giving them hope every year during the Festival of
Remembering, they'll cling to that hope and keep coming back. The same
way I used to hope people would see me for who I am instead of who my
sister is. After she was gone, it was like I disappeared and I could
finally be me. I want the same for them."

"You may feel you are doing them a kindness, but how do you know this is
what they want?"

Heckate sneers at you, "Don't you dare to question me! I've BEEN there!
I've lived what they're going through. And I've felt the peace of
finally being let go."

"Now," she continues, suddenly calm and placid once more, "you should
leave here and let me continue my work. You promised, after all, that
you wouldn't come looking for me. So keep your promise and go back where
you came from."

She returns to her research and her work, seeming to ignore you for now.

"I promised a little girl just over that hill I would see about the
lady. The little girl thinks she shouldn't be here."

You look at her questioningly.

Heckate raises an eyebrow at you. "She said that? That's odd... I
haven't seen any original behavior from any of the projections since
I've arrived. I had in fact decided that this was some kind of feedback
loop on autoplay. Nothing new has happened since I've been here, nothing
to deviate from the script."

She looks thoughtful, "But if it suddenly recognizes you and me as not
being part of the simulation, then ... where is that sentience actually
coming from?"

She narrows her eyes at you suspiciously, "You changed something. How
did you get here anyway?"

She produces a small cloth pouch on a draw string from somewhere within
her voluminous cloak and bounces it in the palm of her hand a few times
as she crosses the floor toward you once again.

"Tell me, are you even really here, hmm?"

She holds the pouch out to you and then suddenly drops it, swiftly
snatching the draw string as it falls through her closing fist. She
flicks her wrist, sending the pouch arcing through the air toward you
face. You flinch out of the way at the last minute but it still catches
you in the collarbone, and it releases a small cloud of fine mist upon
impact.

You breathe in the mist and you cough and your vision swims for just a
second.

You feel your connection to deadspace decay further from okay to weak.

"Hmm," Heckate nods. "Well you've seen about 'the lady', dear. Now I
really do think it's time you were on your way."

She draws the pouch back and prepares to bop you in the face again.

"Hey, that was mean!" you cry out, blinking and sneezing in the dust.
She grins maliciously at you as the pouch arcs down again toward your
face.

This time you're ready though and you crouch low and knock her legs out
from under her with a sweeping kick. She squeals and falls all the way
down in a heap, her puffy black cloak billowing around her.

You jump up and grab the nearest book. You know this is all basically a
dream. There's no permanence here: you can't take objects from deadspace
with you when you wake up. But...

You dash to the edge of the table as Heckate groans and starts to get to
her feet. You bat the surface of the large round mirror a couple times
like a cat to disturb its surface, and it ripples like a saucer of milk.
"WAIT!" Heckat screams behind you. You glance over your shoulder. She's
too far to stop you. You thrust the book through the mirror up to your
elbows. It's ice cold. You open your hands and drop the book, letting it
fall who knows where, and draw your hands back out. Your hands sting
from the cold. You shake them out.

Heckat growls angrily and reaches both arms up toward the sky. You look
up in time to see a half dozen large owls silently decend from the
rafters, all razor sharp beaks and talons.

You close your eyes and try to actively feel the feeling of letting go,
of slipping away. You sever your already weak connection to deadspace.

You open your eyes and see the Owl, face twisted in anger. You smile at
her. "Bye, Heckat." And you fade away as the first owl sinks its talons
into nothing.


## Remembrance

You wake up gasping for breath on the floor cushions in the Loominary.
You heave and wretch into a bucket that had been placed at your side for
just this reason. Re-entry is hell. It takes several minutes to calm
down.

Now, two things:

On the floor near you is a giant leather bound tome. The one from the
Owl's haunt.

And, at the far end of the room laid out on a cot is the forgotten dead,
the one whose sacrifice allowed you to enter deadspace in the first
place.

Only this time, you know him. You remember.

Silas.

You know his name, his friends, how he died. His story dances on the tip
your tongue, begging to be told.

He turns his head and looks at you weakly, imploringly.

You grab the book and start flipping through the pages. It's dense. A
lot of geomancy, mycology and biomancy, and necromancy. Heckat has
scribbled copious amounts of notes and calculations and corrections in
the margains.

You think if you spend some time with it, you can learn a lot about the
production of sporeshard. Including isolating the deadshroom strain if
you wanted to have more expiditions into deadspace. You also think it
might be possible to come up with a treatment or antidote for the
disease.

Behind you, Silas groans on the cot. He's mostly stone at this point.

You approach the cot where Silas is slowly turning to stone.

You look at him and remember living through his final moments.

"I know you."

He turns his head and looks at you weakly.

And then you do something that by definition nobody has ever done.

You name one of the forgotten dead.

"I know you, Silas. I was there. I saw it all."

And you tell him everything. How his friends loved him. How Lethe was
with him at the end.

Silas looks at you and smiles.

He looks away and then the life leaves his body.

He looks content and peaceful.

Silas is now longer one of the forgotten dead.

He has been named. He has been remembered.

And the disease stops spreading across his body.

THE END


## Epilogue

Heckat was right about one thing. The forgotten dead don't deserve to be
made to linger on, desperate for recognition, desperate to be
remembered.

But her conclusion was wrong. The answer isn't to kill them and turn
them stone. The answer is to give them what they want.

Using Heckat's tome, you are able to isolate the deathshroom strain from
the sporeshard.

Over the next couple of days, you and the Weavers use the deathshrooms
to bear witness to the final moments of all of the remaining forgotten
dead. And then you name them and memorialize them. And they pass
peacefully and happily.

You save them all.

The dead who have already been turned to stone, who couldn't be saved,
are moved into the town center as a final memorial to the forgotten
dead, who are now a thing of the past. There will never be any more.

The statues are paid tribute every year during the Festival of
Remembering.

Time passes.

One day you return home to find a bouquet of purple, yellow, and orange
wildflowers with a card. It's not signed, but bears a drawing of an owl.

The two of you ultimately wanted the same thing in the end, after all.

And you respect her wishes to be forgotten and don't look for her again.
